Telcobridges - Session Border Controllers
Would you like to react to this message? Create an account in a few clicks or log in to continue.

We have a ProSBC version 3.0.135. If we want to upgrade to lastest new 3.1.99 version, is it necessarily something special (convert database or something)? Or only classic upgrade- upload new package, validate and activate?

Go down

We have a ProSBC version 3.0.135. If we want to upgrade to lastest new 3.1.99 version, is it necessarily something special (convert database or something)? Or only classic upgrade- upload new package, validate and activate?  Empty We have a ProSBC version 3.0.135. If we want to upgrade to lastest new 3.1.99 version, is it necessarily something special (convert database or something)? Or only classic upgrade- upload new package, validate and activate?

Post by ahsanul.moyeen Thu Dec 17, 2020 7:01 am

Before the upgrade please run the yum update to get the latest CentOS updates. The SBC can ask for a reboot after the yum update. Also when you move from 3.0.x to 3.1 you need to change the license too. After the upgrade finished please go to Packages and Licenses -> Get or renew license. And upload the download license to the SBC.

ahsanul.moyeen

Number of Messages : 348
Point : 652
Registration Date : 2020-11-24

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum